/* -------------------------------- 

Primary style

-------------------------------- */
*, *::after, *::before {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  overflow: scroll;
  overflow-x: hidden;
}

body {
  font-size: 1.6rem;
  font-family: "Sintony:400,700", sans-serif;
  color: #ffffff;
  background-color: #181a1d;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  max-width: 2000px;
  margin: 0 auto;
  overflow-x: hidden;
}

a {
  text-decoration: none;
}

#logo img {
  width: 100px;
  height: auto;
  position: fixed;
  top: 20px;
  left: 50px;
  border-radius: 2%;
  z-index: 1;
}

@media only screen and (max-width: 600px) {
  #logo img {
    left: 20px;
    width: 70px;
  }
}

.cd-image-replace {
  /* replace text with image */
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  color: transparent;
}

/* -------------------------------- 

Navigation trigger - visible on small devices only

-------------------------------- */

.nav-hover {
  display: none;
}

@media only screen and (min-width: 800px) {
nav ul li a:hover .nav-hover {
display: inherit;
border-top: 3px solid white;
width: 150px;
position: absolute;
right: 120px;
bottom: 20px;
  }
}

.cd-nav-trigger {
  display: block;
  position: fixed;
  z-index: 2;
  bottom: 30px;
  right: 5%;
  height: 44px;
  width: 44px;
  border-radius: 0.25em;
  background: rgba(255, 255, 255, 0);
  /* original boja - background: rgba(234, 242, 227, 0.9); */
  /* reset button style */
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  border: none;
  outline: none;
}
.cd-nav-trigger span {
  /* central dot */
  position: absolute;
  height: 4px;
  width: 4px;
  background-color: #ffffff;
  /* original boja - background-color: #595959; */
  border-radius: 50%;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.cd-nav-trigger span::before, .cd-nav-trigger span::after {
  /* bottom and top dots */
  content: '';
  position: absolute;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #ffffff;
  border-radius: inherit;
}
.cd-nav-trigger span::before {
  top: -9px;
}
.cd-nav-trigger span::after {
  bottom: -9px;
}
@media only screen and (min-width: 800px) {
  .cd-nav-trigger {
    display: none;
  }
}

/* -------------------------------- 

Vertical navigation

-------------------------------- */
.cd-vertical-nav {
  position: fixed;
  z-index: 1;
  right: 5%;
  bottom: 30px;
  width: 90%;
  max-width: 400px;
  max-height: 90%;
  overflow-y: auto;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transform-origin: right bottom;
  -moz-transform-origin: right bottom;
  -ms-transform-origin: right bottom;
  -o-transform-origin: right bottom;
  transform-origin: right bottom;
  -webkit-transition: -webkit-transform 0.2s;
  -moz-transition: -moz-transform 0.2s;
  transition: transform 0.2s;
  border-radius: 0.25em;
  background-color: rgba(234, 242, 227, 0.9);
}
.cd-vertical-nav a {
  display: block;
  padding: 1em;
  color: #595959;
  font-weight: bold;
  border-bottom: 1px solid rgba(58, 44, 65, 0.1);
}
.cd-vertical-nav a.active {
  color: #A0A5A8;
}
.cd-vertical-nav.open {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-overflow-scrolling: touch;
}
.cd-vertical-nav.open + .cd-nav-trigger {
  background-color: transparent;
}
.cd-vertical-nav.open + .cd-nav-trigger span {
  background-color: #b6b6b7;
}
.cd-vertical-nav.open + .cd-nav-trigger span::before, .cd-vertical-nav.open + .cd-nav-trigger span::after {
  /* transform dots in 'X' icon */
  height: 3px;
  width: 20px;
  border-radius: 0;
  left: -8px;
}
.cd-vertical-nav.open + .cd-nav-trigger span::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 1px;
}
.cd-vertical-nav.open + .cd-nav-trigger span::after {
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
  bottom: 0;
}
@media only screen and (min-width: 800px) {
  .cd-vertical-nav {
    /* reset style */
    right: 0;
    top: 0;
    bottom: auto;
    height: 100vh;
    width: 90px;
    max-width: none;
    max-height: none;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    background-color: transparent;
    /* vertically align its content*/
    display: table;
  }
  .cd-vertical-nav::before {
    /* this is the navigation background */
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    transition: transform 0.4s;
  }
  .no-touch .cd-vertical-nav:hover::before, .touch .cd-vertical-nav::before {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  .cd-vertical-nav ul {
    /* vertically align <ul> inside <nav>*/
    display: table-cell;
    vertical-align: middle;
    text-align: center;
  }
  .cd-vertical-nav a {
    position: relative;
    padding: 3em 0 0;
    margin: 1.4em auto;
    border-bottom: none;
    font-size: 1.2rem;
    color: #eaf2e3;
  }
  .cd-vertical-nav a.active {
    color: #eaf2e3;
  }
  .cd-vertical-nav a::before, .cd-vertical-nav a::after {
    /* used to create the filled circle and the background icon */
    content: '';
    position: absolute;
    left: 50%;
    /* Force Hardware Acceleration */
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
  }
  .cd-vertical-nav a::before {
    /* filled circle */
    top: 0;
    height: 32px;
    width: 32px;
    border-radius: 50%;
    background: #eaf2e3;
    -webkit-transform: translateX(-50%) scale(0.25);
    -moz-transform: translateX(-50%) scale(0.25);
    -ms-transform: translateX(-50%) scale(0.25);
    -o-transform: translateX(-50%) scale(0.25);
    transform: translateX(-50%) scale(0.25);
    -webkit-transition: -webkit-transform 0.4s, background-color 0.2s;
    -moz-transition: -moz-transform 0.4s, background-color 0.2s;
    transition: transform 0.4s, background-color 0.2s;
  }
  .cd-vertical-nav a::after {
    /* icon */
    opacity: 0;
    top: 8px;
    height: 16px;
    width: 16px;
    background: url(../img/cd-nav-icons.svg) no-repeat;
    -webkit-transform: translateX(-50%) scale(0);
    -moz-transform: translateX(-50%) scale(0);
    -ms-transform: translateX(-50%) scale(0);
    -o-transform: translateX(-50%) scale(0);
    transform: translateX(-50%) scale(0);
    -webkit-transition: -webkit-transform 0.4s 0s, opacity 0.1s 0.3s;
    -moz-transition: -moz-transform 0.4s 0s, opacity 0.1s 0.3s;
    transition: transform 0.4s 0s, opacity 0.1s 0.3s;
  }
  .cd-vertical-nav a.active::before, .no-touch .cd-vertical-nav a:hover::before {
    background-color: #A0A5A8;
  }
  .cd-vertical-nav li:first-of-type a::after {
    /* change icon using image sprites */
    background-position: 0px -48px;
    /* fix bug with transitions - set scale(0.01) rather than scale(0) */
    -webkit-transform: translateX(-50%) translateY(4.5em) scale(0.01);
    -moz-transform: translateX(-50%) translateY(4.5em) scale(0.01);
    -ms-transform: translateX(-50%) translateY(4.5em) scale(0.01);
    -o-transform: translateX(-50%) translateY(4.5em) scale(0.01);
    transform: translateX(-50%) translateY(4.5em) scale(0.01);
  }
  .cd-vertical-nav li:first-of-type a::before {
    -webkit-transform: translateX(-50%) translateY(4.5em) scale(0.25);
    -moz-transform: translateX(-50%) translateY(4.5em) scale(0.25);
    -ms-transform: translateX(-50%) translateY(4.5em) scale(0.25);
    -o-transform: translateX(-50%) translateY(4.5em) scale(0.25);
    transform: translateX(-50%) translateY(4.5em) scale(0.25);
  }
  .cd-vertical-nav li:nth-of-type(2) a::after {
    background-position: 0px -32px;
    -webkit-transform: translateX(-50%) translateY(1.5em) scale(0.01);
    -moz-transform: translateX(-50%) translateY(1.5em) scale(0.01);
    -ms-transform: translateX(-50%) translateY(1.5em) scale(0.01);
    -o-transform: translateX(-50%) translateY(1.5em) scale(0.01);
    transform: translateX(-50%) translateY(1.5em) scale(0.01);
  }
  .cd-vertical-nav li:nth-of-type(2) a::before {
    -webkit-transform: translateX(-50%) translateY(1.5em) scale(0.25);
    -moz-transform: translateX(-50%) translateY(1.5em) scale(0.25);
    -ms-transform: translateX(-50%) translateY(1.5em) scale(0.25);
    -o-transform: translateX(-50%) translateY(1.5em) scale(0.25);
    transform: translateX(-50%) translateY(1.5em) scale(0.25);
  }
  .cd-vertical-nav li:nth-of-type(3) a::after {
    background-position: 0px -16px;
    -webkit-transform: translateX(-50%) translateY(-1.5em) scale(0.01);
    -moz-transform: translateX(-50%) translateY(-1.5em) scale(0.01);
    -ms-transform: translateX(-50%) translateY(-1.5em) scale(0.01);
    -o-transform: translateX(-50%) translateY(-1.5em) scale(0.01);
    transform: translateX(-50%) translateY(-1.5em) scale(0.01);
  }
  .cd-vertical-nav li:nth-of-type(3) a::before {
    -webkit-transform: translateX(-50%) translateY(-1.5em) scale(0.25);
    -moz-transform: translateX(-50%) translateY(-1.5em) scale(0.25);
    -ms-transform: translateX(-50%) translateY(-1.5em) scale(0.25);
    -o-transform: translateX(-50%) translateY(-1.5em) scale(0.25);
    transform: translateX(-50%) translateY(-1.5em) scale(0.25);
  }
  .cd-vertical-nav li:nth-of-type(4) a::after {
    background-position: 0px 0px;
    -webkit-transform: translateX(-50%) translateY(-4.5em) scale(0.01);
    -moz-transform: translateX(-50%) translateY(-4.5em) scale(0.01);
    -ms-transform: translateX(-50%) translateY(-4.5em) scale(0.01);
    -o-transform: translateX(-50%) translateY(-4.5em) scale(0.01);
    transform: translateX(-50%) translateY(-4.5em) scale(0.01);
  }
  .cd-vertical-nav li:nth-of-type(4) a::before {
    -webkit-transform: translateX(-50%) translateY(-4.5em) scale(0.25);
    -moz-transform: translateX(-50%) translateY(-4.5em) scale(0.25);
    -ms-transform: translateX(-50%) translateY(-4.5em) scale(0.25);
    -o-transform: translateX(-50%) translateY(-4.5em) scale(0.25);
    transform: translateX(-50%) translateY(-4.5em) scale(0.25);
  }
  .cd-vertical-nav .label {
    display: block;
    /* Force Hardware Acceleration */
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    transition: transform 0.4s;
  }
  .no-touch .cd-vertical-nav:hover a::before, .no-touch .cd-vertical-nav:hover a::after, .touch .cd-vertical-nav li:nth-of-type(n) a::before, .touch .cd-vertical-nav li:nth-of-type(n) a::after {
    -webkit-transform: translateX(-50%) scale(1);
    -moz-transform: translateX(-50%) scale(1);
    -ms-transform: translateX(-50%) scale(1);
    -o-transform: translateX(-50%) scale(1);
    transform: translateX(-50%) scale(1);
    /* set a rotation to fix bug on Firefox - http://gielberkers.com/how-to-fix-shaking-css-transitions-in-firefox/ */
    -moz-transform: translateX(-50%) scale(1) rotate(0.02deg);
  }
  .no-touch .cd-vertical-nav:hover a::after, .touch .cd-vertical-nav a::after {
    opacity: 1;
    -webkit-transition: -webkit-transform 0.4s, opacity 0s;
    -moz-transition: -moz-transform 0.4s, opacity 0s;
    transition: transform 0.4s, opacity 0s;
  }
  .no-touch .cd-vertical-nav:hover .label, .touch .cd-vertical-nav .label {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}

/* -------------------------------- 

Content Sections - basic style

-------------------------------- */
.cd-section {
  /* vertically align its content*/
  display: table;
  width: 100%;
  height: 100vh;
  background: #b6b6b7;
}

#section1 {
  background-image: url('../img/background_01.jpg');
  background-position: center;
  background-size: cover;
}

#jezik, #language {
  position: absolute !important;
  top: 80px !important;
  right: 200px !important;
  font-size: 15px !important;
  color: rgba(0, 0, 0, 0.5) !important;
  z-index: 2 !important;
}

@media only screen and (max-width: 600px) {
  #jezik, #language {
    display: none !important;
  }
}

#hrvatski {
  position: absolute !important;
  top: 80px !important;
  right: 150px !important;
  font-size: 15px !important;
  text-shadow: 2px 2px #636a72 !important;
}

#hrvatski:hover {
  text-decoration: underline !important;
}

#engleski {
  position: absolute !important;
  top: 80px !important;
  right: 120px !important;
  font-size: 15px !important;
  text-shadow: 2px 2px #636a72 !important;
}

#engleski:hover {
  text-decoration: underline !important;
}

#njemacki {
  position: absolute !important;
  top: 80px !important;
  right: 90px !important;
  font-size: 15px !important;
  text-shadow: 2px 2px #636a72 !important;
}

#njemacki:hover {
  text-decoration: underline !important;
}

@media only screen and (max-width: 600px) {
  #hrvatski {
    right: 100px !important;
  }
}

@media only screen and (max-width: 600px) {
  #engleski {
    right: 70px !important;
  }
}

@media only screen and (max-width: 600px) {
  #njemacki {
    right: 40px !important;
  }
}

h1 {
  position: absolute;
  margin: 0 auto;
  bottom: 130px;
  width: 100%;
}

@media only screen and (max-width: 600px) {
  h1 {
    position: absolute;
    margin: 0 auto;
    bottom: 43%;
    width: 100%;
  }
}

h2 {
  position: absolute;
  margin: 0 auto;
  bottom: 200px;
  width: 100%;
  }

@media only screen and (max-width: 600px) {
  h2 {
    position: absolute;
    margin: 0 auto;
    bottom: 52%;
    width: 100%;
  }
}

#izreka {
  display: none;
  position: absolute;
  left: 0px;
  top: 200px;
  width: 350px !important;
  height: 80px !important;
  font-weight: 500;
  background: linear-gradient(to top, transparent 2%, #000000 200%);
}

@media only screen and (max-width: 600px) {
  #izreka {
    display: none !important;
  }
}

@media only screen and (max-width: 853px) {
  #section4_h4 {
    padding-top: 30px !important;
  }
}

#kontaktirajte_nas {
  padding-bottom: 70px;
}

@media only screen and (max-width: 853px) {
  #kontaktirajte_nas {
    padding-bottom: 35px !important;
  }
}

#zahvala {
  padding-top: 50px;
}

@media only screen and (max-width: 853px) {
  #zahvala {
    padding-top: 0px !important;
    padding-bottom: 20px !important;
  }
}

@media only screen and (min-width: 854px) {
.content-wrapper-additional {
    position: relative !important;
    right: 250px !important;
  }
}

@media only screen and (min-width: 1200px) {
.content-wrapper-additional {
    position: relative !important;
    right: 350px !important;
  }
}

@media only screen and (min-width: 1400px) {
.content-wrapper-additional {
    position: relative !important;
    right: 450px !important;
  }
}

@media only screen and (orientation: landscape) and (max-width: 853px) {
  #izreka {
    width: 450px !important;
    margin-top: 50px;
    visibility: hidden;
  }

  #jezik, #language {
    right: 135px !important;
  }

  #hrvatski {
    right: 100px !important;
  }

  #engleski {
    right: 70px !important;
  }

.cd-scroll-down {
  top: 280px;
  }

.content-wrapper-additional {
    position: relative !important;
    right: 120px !important;
  }

#section2_h4 {
    padding-top: 32px !important;
    padding-bottom: 0px !important;
  }

#graficke-usluge {
    margin-top: 120px !important;
  }

#zahvala {
  padding-top: 35px;
}

#kontaktirajte_nas {
  padding-bottom: 35px;
   }
}

#text-mail {
  text-decoration: underline;
}

#izreka-1 {
  display: none;
  position: absolute;
  bottom: 105px;
  width: 100%;
  left: 0px;
  font-family: "Sintony", sans-serif;
}

@media only screen and (min-width: 601px) {
  #izreka-1 {
    display: none !important;
  }
}

#section2 {
  background-image: url('../img/background_02.png');
  background-position: center;
  background-size: cover;
  color: rgba(255, 255, 255, 0.4);
}

.cjenik-naslov {
  padding-top: 5%;
  font-size: 25px;
}

.cjenik {
  max-width: 90% !important;
  margin: 3% auto !important;
  font-size: 15px;
}

.brzo, .povoljno, .kvalitetno {
width: 30% !important;
height: auto !important;
border: 1px solid black !important;
box-shadow: 20px 20px 20px 20px grey !important;
padding: 30px !important;
margin: 20px !important;
float: left;
min-width: 300px;
text-align: left !important;
line-height: 1.3;
}

#section3.cd-section h3 {
text-transform: none !important;
}

.brzo {
background-color: rgb(85, 88, 92);
}

.povoljno {
background-color: rgb(55, 68, 92);
}

.kvalitetno {
background-color: rgb(28, 84, 92);
}

/* ANIMACIJA */
canvas.particles-js-canvas-el {
width: 99% !important;
height: 50vh !important;
position: absolute !important;
top: 35% !important;
left: 0px !important;
z-index: 0 !important;
}

.cjenik-naslov p {
  font-size: 16px;
}

.graficke-usluge {
  margin-top: 10px !important;
  height: 500px;
  }

#graficke-usluge {
  padding-top: 90px;
  color: rgb(55, 68, 92) !important;
  text-shadow: 1px 1px white;
  }

.radovi {
margin-top: 50px;
padding: 30px;
border: 1px solid rgb(55, 68, 92);
font-weight: 300;
border-radius: 2%;
font-size: 15px;
color: rgb(55, 68, 92);
z-index: 2 !important;
}

#section4 {
  background-image: url('../img/background_04.jpeg');
  background-position: center;
  background-size: cover;
}

#section4 .content-wrapper {
  margin: 20vh auto auto auto !important;
  width: 550px !important;
  height: 400px !important;
  border: 1px solid black !important;
  box-shadow: 20px 20px 20px 20px black !important;
  display: inherit !important;
  padding: 50px !important;
  background-color: rgba(0,0,0,0.4);
}

@media only screen and (max-width: 853px) {
  #section4 .content-wrapper {
    width: 300px !important;
    height: 400px !important;
    padding: 15px !important;
    margin: 10vh auto auto auto !important;
    overflow-y: scroll !important;
  }
}

.cd-section:nth-of-type(even) {
  background-color: #b6b6b7;
}
.cd-section > div {
  /* vertically align <div> inside <section> */
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.cd-section h3, .cd-section h4 {
  width: 90%;
  margin: 0 auto;
  text-transform: uppercase;
  font-size: 2.4rem;
  line-height: 1.4;
}
.cd-section h3 b, .cd-section h4 b {
  color: #584c5e;
}
.cd-section p {
  margin: 1em auto 0;
  line-height: 1.6;
  width: 90%;
  max-width: 680px;
  color: rgba(234, 242, 227, 0.6);
}
@media only screen and (min-width: 800px) {
  .cd-section h3, .cd-section h2 {
    font-size: 3rem;
  }
  .cd-section p {
    font-size: 1.5rem;
  }
}

.cd-scroll-down {
  position: absolute;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 20px;
  width: 44px;
  height: 44px;
  background: url(../img/cd-arrow-bottom.svg) no-repeat center center;
}

/* -------------------------------- 

no-js

-------------------------------- */
.no-js .cd-nav-trigger {
  display: none;
}

.no-js .cd-vertical-nav {
  position: static;
  height: auto;
  width: 100%;
  max-width: none;
  background-color: rgba(0, 0, 0, 0.8);
  border-radius: 0;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.no-js .cd-vertical-nav::before {
  display: none;
}
.no-js .cd-vertical-nav ul::after {
  clear: both;
  content: "";
  display: table;
}
.no-js .cd-vertical-nav li {
  display: inline-block;
  float: left;
}
.no-js .cd-vertical-nav a {
  padding: 0 1em;
  margin: 1.5em 1em;
  color: #eaf2e3;
}
.no-js .cd-vertical-nav a.active {
  color: #A0A5A8;
}
.no-js .cd-vertical-nav a::after, .no-js .cd-vertical-nav a::before {
  display: none;
}
.no-js .cd-vertical-nav .label {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}

#p1, #p2, #p3, #p4, #p5, #p6, #p7, #p8, 
#p9, #p10, #p11, #p12, #p13, #p14, #p15,
#p16, #p17, #p18, #p19, #p20 {
  text-align: left;
  font-size: 15px;
  display: none;
}

#text-2 {
  text-align: left;
  font-size: 15px;
}

#id01, #id02 {
  background-color: rgba(0,0,0,0.8);
}

#radovi {
  display: block;
  margin: 0 auto;
  width: 150px;
}

#radovi-2 {
  background: linear-gradient(to top, transparent, #000000 100%);
}

.w3-hover-sepia:hover {
    filter: sepia(30%);
}

#arrow-1 {
  display: none;
  position: absolute;
  top: 120px;
  background: url(../img/arrow-1.svg) no-repeat center center;
}

#arrow-2 {
  display: none;
  position: absolute;
  top: 300px;
  background: url(../img/arrow-2.svg) no-repeat center center;
}

.w3-leftbar {
  border-left: 3px solid rgba(255, 255, 255, 0.2) !important;
}

img#CybotCookiebotDialogPoweredbyImage {
  display: none !important;
}

div#CybotCookiebotDialog {
  background-color: rgba(72, 72, 72, 1) !important;
  color: white !important;
}

h2#CybotCookiebotDialogBodyContentTitle {
  color: white !important;
}

div#CybotCookiebotDialogDetailFooter {
  display: none !important;
}

div#CybotCookiebotDialogDetail {
  padding-bottom: 10px !important;
}

@media only screen and (max-width: 1000px) {
  #scroll {
    display: none !important;
  }
}

.w3-display-topright {
  background-color: rgba(255, 255, 255, 0.75) !important;
}

#section1 {
  border-bottom-left-radius: 35% 35%;
  border-bottom-right-radius: 0% 0%;
}

#section3 {
  border-top-left-radius: 35% 35%;
  margin-top: 50px;
}

#section4 {
  border-top-left-radius: 35% 35%;
  margin-top: 80px;
}

/* Button used to open the contact form - fixed at the bottom of the page */
.open-button {
  background-color: rgba(0, 0, 0, 0.46);
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  opacity: 0.8;
  position: fixed;
  bottom: 23px;
  right: 100px;
  width: 150px;
  font-size: 13px;
  font-style: italic;
  z-index: 1;
}

@media only screen and (max-width: 799px) {
  .open-button {
    position: relative;
    bottom: 60px !important;
    left: 5% !important;
    z-index: 0;
    width: 130px;
  }
}

/* The popup form - hidden by default */
.form-popup {
  display: none;
  position: fixed;
  bottom: 0;
  right: 15px;
  border: 2px solid #f1f1f1;
  z-index: 3;
  font-size: 14px;
}

/* Add styles to the form container */
.form-container {
  width: 280px;
  padding: 10px;
  background-color: rgba(255, 255, 255, 0.84);
  color: black;
}

.form-container p {
  padding: 8px 20px;
}

/* Add a red background color to the cancel button */
.form-container .cancel {
  background-color: rgba(0, 0, 0, 0.84);
  font-size: 13px;
  width: 100%;
  cursor: pointer;
  color: white;
  padding: 16px 20px 16px 20px;
  border: none;
  opacity: 0.8;
  font-style: italic;
}

/* Add some hover effects to buttons */
.form-container .btn:hover, .open-button:hover {
  opacity: 1;
}
